/* ==================== */
/* Variables
/* ==================== */

:root {
  --brand-main: #364739;
  --brand-secondary: #8BAE8B;

}

/* ==================== */
/* Global
/* ==================== */

body {
  font-family: 'Raleway', sans-serif; /* Change to correct font */
  /* font-family: 'Gotham', sans-serif;*//* Change to correct font */
  font-size: 16px;
}

h1, h2, h3, h4, h5 ,h6, a, button{
  font-family: 'Montserrat', sans-serif; /* Change to correct font */  
  /* font-family: 'Trajan Sans', sans-serif; */ /* Change to correct font */  
}

.page{
  margin: 0!important;
}

h1{
  margin-top: 0;
}

h2{
  margin-top: 0;
  font-size: 32px;
  color: #ffff;
}

.row{
  display: flex!important;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;

}

.row-invert{
  display: flex!important;
  flex-direction: column-reverse;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;

}

.col-2, .col-3, .col-4, .col-2-small, .col-2-big, .col-2-no-space{
  width: 100%;
}

.col-4{
  padding: 15px 0;
}

.vertical_center{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.btn{
  cursor: pointer;
  border: none;
  border-radius: 10px;
  padding: 15px 65px;
  transition: .2s;
  text-decoration: none !important;
  line-height: 1 !important;
}

.top_btn{
  cursor: pointer;
  border: none;
  border-radius: 5px;
  padding: 5px 35px;
  transition: .2s;

}

.btn_square{
  cursor: pointer;
  border: none;
  border-radius: 0px;
  padding: 15px 65px;
  transition: .2s;

}

.btn_white{
  background-color: #fff;
  color: #333;
}

.btn_white:hover{
  background-color: var(--brand-secondary);
  color: #fff;
  transition: .2s;
}

.btn_dark_green{
  background-color: var(--brand-main);
  color: #fff;
}

.btn_dark_green:hover{
  background-color: #efefef;
  color: var(--brand-main);
  transition: .2s;
}

.btn_light_green{
  background-color: var(--brand-secondary);
  color: #ffffff!important;
}

.btn_light_green:hover{
  background-color: var(--brand-main);
  color: var(--brand-secondary);
  transition: .2s;
}

.btn_outline_white{
  background: transparent;
  border: 1px solid #fff;
  padding: 10px 65px;
  color: #fff;
  margin-top: 10px;
}


.btn_outline_grey:hover, .btn_outline_white:hover{
  background: var(--brand-secondary);
  border: 1px solid var(--brand-secondary);
  color: #fff;
  cursor: pointer;
  transition: .2s;
}

h2, h3{
  margin-block-start: 0!important;
}

.bg_grey{
  background-color: #ededed;
}

.bg_dark_green{
  background-color: var(--brand-main);
}

.bg_light_green{
  background-color: var(--brand-secondary);
}

.bg_white{
  background-color: #ffffff!important;
}

.banner{
  padding: 30px;
  text-align: center;
}

.banner h2{
  padding: 0;
  margin: 0;
  font-size: 32px;
  color: #ffffff;
}

.content_wrapper{
  padding: 100px 0;
}

.dark_text_box{
  padding: 30px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
}

.bg_img{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 400px;
}

.internal_banner_wrapper h1{
  margin-top: 80px;
}

@media (min-width: 768px){

  .row, .row-invert{
    flex-direction: row;
  }

  .col-4{
    width: 48.5%;
  }

}

@media (min-width: 980px){

  .row, .row-invert{
    flex-direction: row;
  }

  .col-2{
    width: 48.5%;
  }

  .col-2-small{
    width: 31.5%;
  }

  .col-2-big{
    width: 64.5%;
  }

  .col-2-no-space{
    width: 50%;
  }

  .col-3{
    width: 31.5%;
  }

  .col-4{
    width: 23.5%;
  }

  .internal_banner_wrapper h1{
    margin-top: 30px;
  }

}

/* ==================== */
/* Container
/* ==================== */

.container {
  width: 80%;
  max-width: 1440px;
  margin: 0 auto;
}

.container--narrow {  
  max-width: 800px;
}

.container--very-narrow {  
  max-width: 300px;
}

.container--extra-wide {  
  max-width: 1500px;
}

/*====================
Header
====================*/

.section-main-header {
  padding: 0; 
  background: rgba(255, 255, 255, .8);
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  transition: .2s;
}

.top-header{
  padding: 10px 10px;
  background-color: var(--brand-main);
}

.top_head_contact{
  margin: 0!important;
  padding: 0 10px;
  background-color: var(--brand-main);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.top_head_contact a{
  color: #fff;
  text-decoration: none;
}

.top_head_contact a:hover{
  cursor: pointer;
  color: var(--brand-secondary);
  text-decoration: none;
}

.refer_link{
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.contact_phone i, .contact_email i{
  padding: 0 5px 0 10px;
}

.top_head_socials i, .top_head_contact i{
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.main-header {
  display: flex;  
  justify-content: space-between;
  padding:  10px 10px;
  transition:  1s;
}

.site-header-logo { 
  width: 40%;
}

.site-header-logo img {
  width: 159px;
}

.site-header-hamburger {
  padding: 30px 10px 0 10px;
  width: 15%;
  text-align: right;
  font-size: 32px;
  float: right;
}

.site-header-menu{
  display: none;
}

.main-menu-item li a{
  font-size: 14px;
  color:  #666;
  text-decoration: none;
}


.menu__wrap{
  float: right;
}

.main-header__hamburger {
  display: flex;
  align-items: center;
}

.c-hamburger {
  display: inline-block;
    cursor: pointer;
}

.c-hamburger__bar {
  width: 50px;
    height: 4px;
    border-radius: 2px;
    display: block;
    background: var(--brand-main);
    margin-bottom: 8px;
}

@media (min-width: 768px){

  .site-header-logo{
    width: 30%;
  }

  .site-header-menu {
    width: 70%;
  }

  .site-header-hamburger {
    padding-top: 20px!important;
    width: 10%;
  }

  .top_head_contact{
    flex-direction: row;
  }
}

@media (min-width: 980px){
    
  .site-header-logo{
    width: 20%;
  }

  .main-header__hamburger {
    display: none;
  }

  .site-header-menu {
    display: block;
    width: 100%;
    text-align: right;
    padding: 0 20px 0 20px;
  }

  .main-menu-item{
    padding-top: 20px;
  } 

  .main-menu-item li{
    display: inline;
    position: relative;
  }

  .main-menu-item li a{
    padding: 10px 9px;
    transition: .2s;
  }

  .main-menu-item li a:hover, .main-menu-item li a:active{
    color: var(--brand-main);
    padding: 10px 9px;
    transition: .2s;
  }


  ul.main-nav-wrap {
    margin: 0 0 0em 0em!important;
  }

  .top_head_socials{
    text-align: left;
    padding-left: 10px;
  }

  .top_head_contact{
    justify-content: flex-end;
    padding-right: 30px;
  }

  .refer_link{
    display: block;
    text-align: left;
    margin-bottom: 0;
  }

}

@media (min-width: 1090px){


  .main-menu-item li a{
    font-size: 16px;
  }

}
/********************
 * Fixed menu
********************/

.section-main-header-fixed {
  padding: 0; 
  position: fixed;
  background: rgba(255, 255, 255, 1);
  width: 100%;
  border-bottom: 1px solid rgba(0,0,0, 0.2);
  transition: .2s;
  z-index: 20;
}

.section-main-header-fixed .site-header-logo img {
  width: 80%;
  transition: .2s;
}

.section-main-header-fixed .main-menu-item {
  padding-top: 15px;
  transition: .2s;
}


@media (min-width: 1280px){

  .section-main-header-fixed .site-header-logo img {
    width: 60%;
    transition: .2s;
  }

}


/********************
 * Slide Out
********************/

.slideout-nav {
  position: fixed;
  left: -250px;
  top: 0;
  width: 250px;
  height: 100%;
  background: #666;
  z-index: 9999;
  transition: 0.2s;
  overflow: hidden;
  overflow-y: scroll;
}

body.admin-bar .slideout-nav {
  top: 46px;
}

.slideout-nav--out {
  left: 0;
}

.slideout-nav__menu,
.slideout-nav .menu {
  padding: 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
}

.slideout-nav .dropdown-item-has-child {
  position: relative;
}

.slideout-nav .dropdown-item-has-child::after {
  content: "\f358"; /* Unicode of the Font Awesome icon */
  font-family: "Font Awesome 5 Free"; /* Font Family of Font Awesome */
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
}

.slideout-nav .dropdown-item-has-child--open::after {
  content: "\f35b";
}

.slideout-nav a {
  color: white;
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 8px 8px 8px 16px;
  text-decoration: none;
}

.slideout-nav .dropdown-menu {
  list-style-type: none;
  padding: 0 !important;
  margin: 0 !important;
  height: 0;
  overflow: hidden;
}

.slideout-nav .dropdown-menu--toggle-on {
  height: auto;
  overflow: auto;
}

.slideout-nav .dropdown-menu a {
  background: #353d42;
}

.slideout-nav .close-slideout {
  text-align: right;
  font-size: 16px;
}

.slideout-nav .close-slideout::after {
  content: "\f057"; /* Unicode of the Font Awesome icon */
  font-family: "Font Awesome 5 Free"; /* Font Family of Font Awesome */
}

.slideout-nav li.menu-item-has-children a {
  border: 2px solid red;
}

/********************
 * Menu Dropdowns
********************/

.menu-item ul {
  display: none;
  position: absolute;
  line-height: 2em;
  top: 1.2em;
  left: 0;
  background-color: rgba(255, 255, 255, 0.8);
  min-width: 310px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding: 10px 20px 10px 10px;
  border: 2px solid #8BAE8B!important;
  transition: .2s;
}

.menu-item .sub-menu li a:hover {
  border-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.menu-item:hover > ul {
  color: black;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.menu-item li {
    position: relative;
}

/*====================
Home slider
====================*/

.home-hero-slider{
  min-height: 85vh;
}

.home_hero{
  background-position: center; 
  background-size: cover; 
  min-height: 85vh;
}

.slide-content{
  min-height: 85vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: left;
}

.slide_text{
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 30px;
  color: #ffffff;
}

.slick-dots{
  bottom: 30px!important;
}

.slick-dots li button:before, .slick-dots li.slick-active button:before{
  color: #ffffff!important;
}

.slick-dotted.slick-slider{
  margin-bottom: 0;
}

@media (min-width: 980px){

  .slide-content{
    justify-content: center;
    align-items: flex-end;
  }

  .slide_text{
    width: 40%;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 30px;
    color: #ffffff;
  }

}

/*====================
Home intro
====================*/

.intro_ghost{
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat;
}

/*====================
cta
====================*/

.cta_wrapper{
  padding: 100px 0;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.cta_box{
  padding: 50px 30px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  text-align: center;
}

.cta_box h2{
  width: 80%;
  margin: auto;
  color: #fff;
  padding-bottom: 20px;
}

.cta_box p{
  width: 80%;
  margin: auto;
  padding-bottom: 20px;
}

.cta_box button{
  margin-top: 30px;
}

.home_cta_form{
  width: 80%;
  margin: auto;
}

/*====================
Home Treatments
====================*/

.home_treatment_box{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  min-height: 300px;
  padding: 30px;
  margin: 15px 0;
}

/*====================
Contact Section
====================*/

.content_contact_map{
  min-height: 400px;
}

.content_contact_details{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
  text-align: center;
  color: #fff;;
}

.contact_details{
  padding-bottom: 30px;
}

.contact_details a, .footer_email a{
  color: #fff;
  text-decoration: none;
}

.contact_details a:hover, .footer_email a:hover{
  color: var(--brand-secondary);
}

.opening_hours_day{
  color: var(--brand-secondary);
  font-weight: bold;
  padding-right: 30px;
  text-align: left;
}

.opening_hours_hours{
  color: #fff;;
  font-weight: bold;
  padding-left: 30px;  
  text-align: right;
}

/*====================
Footer icons
====================*/

.footer_icon_wrapper{
  padding: 50px 0;
}

.footer_icon{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.footer_icon img{
  padding-bottom: 30px;
}

.footer_icon a{
  color: #fff;
  text-decoration: none;
}

.footer_icon a:hover{
  color: var(--brand-main);
  text-decoration: none;
}

.footer_icon h3{
  margin-bottom: 0;
}

/*====================
Footer
====================*/

.footer_wrapper{
  padding: 50px 0;
  color: #666;
}

.footer_wrapper a {
  color: #666;
  text-decoration: none;
}

.footer_wrapper h2 {
  margin-block-end: 0;
}

.footer_wrapper a:hover{
  color: var(--brand-main);
}

.footer_wrapper h2 {
  color: var(--brand-main);
}

.footer_logo {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  text-align: left;
}

.footer_logo img {
  width: 80%;
}

.footer_browse, .footer_find, .footer_contact {
  width: 100%;
}

.footer_browse ul, .footer_imp ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  line-height: 2em;
}

.footer_contact p {
  line-height: 2em;
  margin-block-start: 0;
}

.footer_socials {
  text-align: left;
}

.footer_socials i {
  padding-right: 10px;
}

@media (min-width: 768px) {

  .footer_logo{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    text-align: center;
  }

  .footer_logo img {
    width: 30%;
  }

  .footer_browse, .footer_find, .footer_contact {
    width: 31.5%;
  }

  .footer_socials {
    text-align: center;
  }

}

@media (min-width: 980px) {

  .footer_logo{
    width: 25%;
    text-align: left;
  }

  .footer_logo img {
    width: 80%;
  }

  .footer_socials {
    text-align: left;
  }

  .footer_browse, .footer_find, .footer_contact {
    width: 23.5%;
  }
}

/*====================
Internal Page Banners
====================*/

.internal_banner_wrapper {
  padding: 8rem 0 1rem 0;
  background: var(--brand-secondary);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.internal_banner_wrapper h1 {
  color: #fff;
}

.internal_banner_wrapper--landing {
  background: linear-gradient(to right,  #364739 0%,#8bae8b 100%);
  padding-top: 180px;
  padding-bottom: 2rem;
}

.internal_banner_wrapper--treatment {
  height: 450px;  
  padding-top: 220px;
}

.internal_banner_wrapper--landing h1,
.internal_banner_wrapper--treatment h1 {
  margin-top: 0 !important;
  margin-bottom: 1rem;
  text-align: center;
}

.banner-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
} 

.internal_banner_wrapper__text {
  text-align: center;
  color: white;
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px){
  .internal_banner_wrapper--landing { 
    padding-bottom: 3rem;
  }
}

@media (min-width:1024px){

  .internal_banner_wrapper--treatment {
    padding-top: 190px;
  }

  .internal_banner_wrapper--treatment h1 {
    font-size: 50px;
    margin-bottom: 1.5rem;
  }

  .internal_banner_wrapper--landing { 
    padding-bottom: 4rem;
  }
} 

@media (min-width:1024px){
  .internal_banner_wrapper--landing { 
    padding-bottom: 5rem;
  }
}


/*====================
Meet the Team
====================*/

.team_card{
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  flex-direction: column;
  padding: 0;
  margin-bottom: 30px;
}

.member_list_photo{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 300px;
}

.member_list_text{
  padding: 30px;
  text-align: center;
  color: #fff;
}
.member_list_text a{
  color: #fff;
  text-decoration: none;
}

.member_list_text a:hover{
  color: var(--brand-secondary);
  text-decoration: none;
}
@media (min-width:980px){

  .team_card{
    margin-bottom: 30px;
  }

}

/*====================
Contact Page
====================*/

.contact_box_wrapper{
  background-color: var(--brand-main);
  padding: 30px;
  border-radius: 10px;
  color: #fff;  
  text-align: center;
  margin: 15px 0;
}

.contact_box_wrapper h2{
  font-size: 60px;
}

.contact_box_wrapper a{
  color: #fff;  
  text-decoration: none;
}

.contact_box_wrapper a:hover{
  color: var(--brand-secondary);  
  text-decoration: none;
}

.frm_button_submit{
  float: right;
}

/*====================
why choose us page
====================*/

.service_box_txt{
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 30px;
}

.service_box_img{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 400px;
}

.implants_text_box{
  color: #fff;
}

.implants_row{
  width: 100%;
}

.implant_suppliers{
  text-align: center;
  padding: 30px;
}

@media (min-width: 980px){

  .service_box:nth-child(even){
    flex-direction: row-reverse;
  }

}

/*====================
treatments page
====================*/

.treatment_implants_row{
  margin: 25px 0;
}

.treatment_implant_img img{
  border-radius: none;
  width: 100%;
}

@media (min-width: 980px){

  .treatment_implant_img img{
    border-radius: 50%;
  }

  .treatment_implants_row:nth-child(even) .row{
    flex-direction: row-reverse!important;
  }

}

.sedation_box{
  margin-top: 30px;
  background-color: rgba(0, 0, 0, 0.6);
}

.sedation_text_box{
  padding: 30px;
  color: #fff;
}

/*====================
Pathway page
====================*/

.timeline {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.timeline::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.timeline-item {
  position: relative;
  padding: 20px;
  border-left: 2px solid #fff;
}

.timeline-item::before {
  content: '';
  position: absolute;
  top: 0;
  left: -8px;
  width: 16px;
  height: 16px;
  background-color: #fff;
  border-radius: 50%;
}

.timeline-content {
  background-color: rgba(0, 0, 0, 0.6);
  margin-left: 20px;
  color: #fff;
  padding: 30px;
}

.timeline-title {
  font-weight: bold;
  margin-bottom: 10px;
}

.timeline-description {
  margin-bottom: 10px;
}


/*====================
Testimonials page
====================*/

.testimonial_text h3{
  padding-top: 30px;
}

.testimonial_box{
  margin: 15px 0;
}


.tablepress thead{
    background-color: var(--brand-main)!important;
}





.accordion {
  width: 100%;
  margin: 50px auto;
  color: white;
}

.accordion-item {
  margin-bottom: 10px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.6);
}

.accordion-header {
  background-color: #f1f1f1;
  padding: 10px 30px;
  cursor: pointer;
  background-color: var(--brand-secondary);
}

.accordion-content {
  padding: 30px;
  display: none;
}

.accordion-content a{
  color: var(--brand-secondary);
  text-decoration: none;
}

.accordion-item.active .accordion-content {
  display: block;
}


.footer_accreds{
  width: 100%;
  margin: auto;
  padding: 30px 0 0 0;
}

.footer_accreds_logo{
  text-align: center;
  margin: 10px 0;
}

@media (min-width: 768px){

  .footer_accreds{
    width: 80%;
  }

}


@media (min-width: 980px){

  .footer_accreds{
    width: 50%;
  }

}


.clinician_notification{
  background-color: #62bce2;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  text-align: center;
  color: #fff;
}

.clinician_notification a{
  color: #fff;
}


/* ==================== */
/* Site Info
/* ==================== */

.site-info {
  background-color: var(--brand-main);
  overflow: hidden;
  padding-top: 16px;
  padding-bottom: 16px;
}

.site-info__text {
  margin: 0;
  color: white;
  font-size: 14px;
}

.site-info__copyright,
.site-info__designby {
  display: block;
  text-align: center;
}

.site-info a {
  color: var(--brand-yellow) !important;
}

@media (min-width: 768px){
  .site-info__text {
    display: flex;
    justify-content: center;    
  }

  .site-info__copyright {
    margin-right: 16px;
    position: relative;
  }

  .site-info__copyright::after {
    content: "|";
    position: absolute;
    right: -10px;
  }
}


/* ==================== */
/* Treatments Pages
/* ==================== */

.treatment-intro {
  text-align: left;
  padding: 1rem 0;
}

.treatment-intro__title {
  color: var(--brand-main);
  margin-bottom: 1rem !important;
}

.treatment-intro__callout {
  color: var(--brand-secondary);
  font-style: italic;
  font-weight: bold;
}

.prec-google-reviews {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: left;
  margin-bottom: 0.5rem;
}

.prec-google-reviews__logo-img {
  display: block;
}

.prec-google-reviews__stars {
  padding: 0 0.5rem;
}

.prec-google-reviews__stars i {
  color: #F9A830;
}

.prec-google-reviews__text {
  text-transform: uppercase;
}

.treatment-content__title {
  color: var(--brand-main);
}

.left_content_title {
  color: var(--brand-secondary);
}

.right_content_title{
  color: var(--brand-secondary);
}

.treatment-content .container {
  display: flex;
  justify-content: space-between;
  max-width: 90%;
}

.treatment-content .row{
  text-align: center;
  display: grid;
  grid-template-columns: 2;
  margin-top: 3rem;
  margin-bottom: 2rem;
}

.treatment-content .column {
  flex: 1;
  margin: 1rem;
}

@media (min-width: 768px) {
  .treatment-content .column {
    flex: 100%;
    margin: 10px 0;
  }
}

@media (min-width: 1024px) {
  .treatment-content .row {
    gap: 130px;
  }

  .outer-div {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}


.outer-div h2 {
  margin: 0 0 20px 0;
  font-size: 24px;
  color: white;
  text-align: centre;
}

.inner-div {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: 550px;
  text-align: center;
  color: var(--brand-main);
  position: relative;
}

.inner-div--1 {
  /* background-color: var(--brand-main); */
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  padding-top: 0;
}

.inner-div--1 h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--brand-main);
}

.inner-div--2 {
  background-color: var(--brand-secondary);
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  border-radius: 20px;
}

.frm_forms {
  width: 100%;
}

.contact-us-ghost {
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  min-height: 400px;
  max-height: 500px;
}

.inner-div--1::before{
  content: '';
  /* background-image: url('/wp-content/uploads/2023/07/ghostbg.png'); */
  position: absolute;
  left: 30px;
  top: 50%;
  width: 200px;
  height: 400px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.treatment-contact-form .frm_style_formidable-style.with_frm_style .frm_submit button{
  margin: 0!important;
}

.inner-div--1 .contact_details {
  padding-bottom: 0;
}

.form-wrap {
  width: 100%;
  max-width: 750px;
}

.form-wrap h2 {
  margin-bottom: 0 !important;
}


/* ==================== */
/* Treatment Grid
/* ==================== */

.treatment-grid-wrap {
  padding: 1rem 0;
  background: linear-gradient(to right,  #364739 0%,#8bae8b 100%);
}

.treatments-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
}

.grid-box {
  text-decoration: none !important;
}

.grid-box__img-wrap {
  height: 250px;
  overflow: hidden;
  position: relative;
}

.grid-box__img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  object-position: center;
  transition: 1s;
}

.grid-box__img-wrap::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(54,71,57,0.75) 100%);
  opacity: 0;
  transition: 1s;
  z-index: 2;
}

.grid-box__img-wrap:hover::before { 
  opacity: 1;
}

.grid-box__img-wrap:hover .grid-box__img {
  transform: scale(1.2);
}

.grid-box__title {
  padding-top: 0.5rem;
  margin-bottom: 0;
  font-size: 1rem;
  text-align: center;
}

@media (min-width: 768px){
  .treatments-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 1280px){
  .treatments-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid-box__img-wrap {
    height: 400px;
  }

  .grid-box__title {
    padding-top: 1rem;
    font-size: 20px;
  }
}


/*====================
Finance Banner
====================*/

.finance-banner-container {
  display: flex;
  gap: 25px;
  flex-direction: column;
  padding: 1rem;
  padding-bottom: 2.5rem;
}

.finance-banner {
  background-color: white;
}

.finance-banner-button-col {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.finance-banner-text-col {
  width: 100%;
  color: var(--brand-main);
  font-size: 22px;
  display: flex;
  justify-content: center;
}

.finance-banner-text {
  margin: 0;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

@media (min-width: 1024px) {
  .finance-banner-container {
    padding: 1rem;
    display: flex;
    flex-direction: row;
  }
  .finance-banner-button-col {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 30%;
  }

  .finance-banner-text-col {
    width: 80%;
    color: var(--brand-main);
    font-size: 22px;
    display: flex;
    justify-content: center;
  }
} 



.team_row {
  justify-content: flex-start;
}

.team_row .col-4 {
  margin: 15px .75%;
}
/*====================
temporary fix until set new template
====================*/
.page-id-1008 .content_wrapper.bg_dark_green {display:none}

/* ==================== */
/* Blog
/* ==================== */

.main_card{
  background-color: var(--brand-main);
  color: #fff;
}

.blog_list_card{
  margin: 15px 0;  
}

.main_card_text{
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.blog_list_card .btn_light_green {
  align-self: flex-start;
}

.bg-img{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 300px;
}

.blog_card{
  background-color: var(--brand-main);
  color: white;
}

.blog_card a {
  color: white!important;
}

.blog_card img{
  width: 100%!important;
}

.blog_body{
  padding: 30px;
}